html{
	height: 100%;
}

body{
	margin: 0px;
	padding: 0px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	position: relative;
	height: 100%;
	min-height: 100%;
	height: auto !important;
}

a,
a:link{
	color: #3b6ab2;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

#page{
	width: 100%;
	min-height: 580px;
	background-color: #ffffff;
	background-image: url('../img/bg-main.jpg');
	background-repeat: repeat-x;
}

#page .content{
	width: 1000px;
	min-height: 580px;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	background-image: url('../img/bg-main.jpg');
	background-repeat: repeat-x;
	padding-bottom: 20px;
	position: relative;
}

#page .content .header{
	height: 186px;
	width: 1000px;
	overflow: hidden;
	position: relative;
}

#page .content .header a.ebok,
#page .content .header a.ebok:link{
	display: block;
	position: absolute;
	width: 150px;
	height: 39px;
	left: 40px;
	top: 0px;
	text-indent: -999px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-image: url('../img/bg-e-bok.png');
}

#page .content .header a.logo,
#page .content .header a.logo:link{
	display: block;
	position: absolute;
	width: 296px;
	height: 103px;
	right: 20px;
	top: 20px;
	text-indent: -999px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-image: url('../img/g-logo.png');
}

#page .content .header h1{
	margin: 0px;
	padding: 0px;
	height: 35px;
	width: 1000px;
	overflow: hidden;
	background-image: url('../img/bg-header.png');
	background-repeat: no-repeat;
	position: absolute;
	left: 0px;
	bottom: 0px;
}

#page .content .header h1 span{
	color: #ffffff;
	font-size: 18px;
	font-weight: normal;
	font-style: italic;
	position: absolute;
	left: 25px;
	bottom: 7px;
	letter-spacing: 1px;
}

#page .content .menu{
	margin-top: 20px;
	margin-bottom: 20px;
	height: 32px;
	width: 1000px;
}

#page .content .menu a,
#page .content .menu a:link{
	display: block;
	float: left;
	height: 30px;
	width: 180px;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
	font-style: italic;
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 28px;
	background-color: #5abc5a;
	text-decoration: none;
	margin-left: 25px;
	border-radius: 10px;
	border: 1px solid #638963;
	box-sizing: border-box;
}

#page .content .menu a:first-child,
#page .content .menu a:link:first-child{
	margin-left: 0px;
}

#page .content .menu a.active,
#page .content .menu a.active:link,
#page .content .menu a:hover{
	background-color: #ff0000;
	border: 1px solid #970a0a;
}

#page .content h1.section{
	padding: 0px;
	margin: 0px;
	height: 38px;
	width: 100%;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
	clear: both;
}

#page .content h1.section.no-margin{
	margin-top: 0px;
	margin-left: 0px;
	padding-bottom: 20px;
}

#page .content h1.section.height{
	padding-top: 10px;
	padding-bottom: 35px;
}

#page .content h1.section span{
	font-size: 24px;
	font-style: italic;
	color: #3b6ab2;
	position: absolute;
	left: 5px;
	top: 5px;
}

#page .content h1.section.height span{
	top: 15px;
}

#page .content h1.section span.small{
	display: block;
	font-size: 11px;
	position: absolute;
	top: 45px;
}

#page .content .help{
	font-size: 11px;
	color: #999999;
}

#page .content .details{
	line-height: 24px;
	margin-left: 20px;
}

#page .content .details .small{
	color: #666666;
	font-size: 11px;
	font-style: italic;
}

#page .content .map{
	width: 400px;
	height: 250px;
	margin-top: 20px;
	border: 1px solid #cdcdcd;
}
#page .content .map #map{
	width: 100%;
	height: 100%;
}

#page .content #messages{
	display: none;
	clear: both;
	padding-top: 20px;
}

#page .content #messages .single_message{
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #cdcdcd;
	font-size: 12px;
}

#page .content #messages .single_message:last-child{
	border: none;
}

#page .content #messages .single_message .title{
	font-weight: bold;
	font-style: italic;
	margin-bottom: 6px;
}

#page .content .help.email_info{
	margin-top: 40px;
}

#page .content .homepage{
	width: 1000px;
	height: 430px;
	overflow: hidden;
	position: relative;
	margin-top: 20px;
}

#page .content .homepage .login{
	width: 588px;
	height: 354px;
	position: absolute;
	left: 0px;
	top: 0px;
	background-image: url('../img/bg-box-login.png');
	background-repeat: no-repeat;
}

#page .content .homepage .login form{
	/*padding-left: 45px;*/
	padding-left: 25px;
	padding-top: 30px;
}

#page .content .homepage .login form fieldset,
#page .content .edit form fieldset{
	margin: 0px;
	padding: 0px;
	border: none;
}

#page .content .homepage .login form fieldset .textInput,
#page .content .edit form fieldset .textInput{
	clear: left;
	float: left;
	width: 228px;
	height: 31px;
	overflow: hidden;
	background-image: url('../img/bg-input.png');
	background-repeat: no-repeat;
	margin-bottom: 10px;
}

#page .content .edit form fieldset .textArea{
	clear: left;
	width: 400px;
	height: 150px;
	overflow: hidden;
	background-image: url('../img/bg-textarea.png');
	background-repeat: no-repeat;
	position: relative;
	top: 16px;
	margin-top: 4px;
}

#page .content .edit form fieldset .textArea textarea{
	width: 384px;
	height: 138px;
	max-width: 384px;
	max-height: 138px;
	min-width: 384px;
	min-height: 138px;
	margin-left: 8px;
	margin-right: 8px;
	margin-top: 6px;
	margin-bottom: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: none;
}

#page .content .edit form fieldset .textInput.selectInput{
	background-image: url('../img/bg-select.png');
	background-repeat: no-repeat;
	background-position: right;
}

#page .content .homepage .login form fieldset .textInput input,
#page .content .edit form fieldset .textInput input{
	background-color: transparent;
	width: 208px;
	height: 20px;
	margin-left: 10px;
	margin-top: 4px;
	border: none;
	outline: 0px;
}

#page .content .edit form fieldset .textInput.readonly{
	background-image: url('../img/bg-input-readonly.png');	
}

#page .content .edit form fieldset .textInput input.readonly{
	color: #222222;
}

#page .content .homepage .login form fieldset .buttonInput,
#page .content .edit form fieldset .buttonInput{
	clear: left;
	float: left;
	width: 228px;
	height: 32px;
	overflow: hidden;
	background-image: url('../img/bg-button.png');
	background-repeat: no-repeat;
	margin-bottom: 10px;
}

#page .content .homepage .login form fieldset .buttonInput input,
#page .content .edit form fieldset .buttonInput input{
	background-color: transparent;
	border: none;
	color: #ffffff;
	font-weight: bold;
	font-style: italic;
	width: 228px;
	height: 32px;
	margin: 0px;
	outline: 0px;
	cursor: pointer;
}

#page .content .edit form fieldset .buttonInput.save{
	margin-top: 10px;
}

#page .content .edit form fieldset .buttonInput.cancel{
}

#page .content .homepage .login form fieldset label,
#page .content .edit form fieldset label{
	font-style: italic;
	font-size: 12px;
	float: left;
	position: relative;
	top: 6px;
	margin-left: 10px;
}

#page .content .edit form fieldset label.block{
	margin-left: 0px;
	clear: left;
}

#page .content .homepage .login form fieldset label.error,
#page .content .edit form fieldset label.error{
	color: #ff0000;
}

#page .content .homepage .login form .zgody_error{
	clear: both;
	float: left;
	font-size: 12px;
	color: #ff0000;
	padding-right: 30px;
	font-style: italic;
}

#page .content .edit form fieldset #confirm_changes label.error{
	clear: both;
	position: relative;
	top: -4px;
}


#page .content .edit .req{
	color: #ff0000;
}

#page .content .edit .small{
	font-style: italic;
	font-size: 11px;
}

/* zgody */
#page .content .edit form fieldset .info_intro{
	clear: both;
	padding-top: 20px;
	font-size: 12px;
}

#page .content .edit form fieldset .verify{
	position: relative;
	left: -20px;	
}

#page .content .edit form fieldset .accept_data{
	clear: both;
	padding-top: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

#page .content .edit form fieldset .accept_data input{
	float: none;
}

#page .content .edit form fieldset .accept_data label{
	float: none;
	position: relative;
	top: -3px;
	margin-left: 0px;
	margin-right: 40px;
}

#page .content .edit form fieldset .accept_data .label_info{
	margin-top: 5px;
	margin-left: 0px;
	font-size: 12px;	
}

#page .content .message{
	width: 90%;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
	background-color: #6ccb5f;
	color: #ffffff;
	margin-bottom: 20px;
	font-weight: bold;
}

#page .content .financial-list{
}

#page .content .financial-list .item{
	clear: both;
	border-bottom: 1px solid #cdcdcd;
	padding-top: 6px;
	padding-bottom: 6px;
	float: left;
}

#page .content .financial-list .item:last-child{
	border: none;
}

#page .content .financial-list .item .lp{
	float: left;
	width: 40px;
	text-align: right;
	padding-right: 10px;
}

#page .content .financial-list .item .data{
	float: left;
	width: 110px;
}

#page .content .financial-list .item .opis{
	float: left;
	width: 510px;
}

#page .content .financial-list .item .opis-docs{
	float: left;
	width: 650px;
}

#page .content .financial-list .item .naleznosc{
	float: left;
	width: 140px;
	position: relative;
}

#page .content .financial-list .item .uznanie{
	float: left;
	width: 140px;
	position: relative;
}

#page .content .financial-list .item .pobierz{
	float: left;
	width: 140px;
	position: relative;
}

#page .content .financial-list .item .pobierz a,
#page .content .financial-list .item .pobierz a:link,
#page .content .financial-list .item .pobierz a:active,
#page .content .financial-list .item .pobierz a:visited{
	margin-left: 20px;	
}

#page .content .financial-list .item .naleznosc span,
#page .content .financial-list .item .uznanie span{
	position: absolute;
	right: 60px;
}

#page .content .financial-list #financial-details{
	display: none;
	float: left;
}

#page .content .financial-list .debet{
    color: #ff0000;
}

#page .content .homepage .login .reg{
	font-size: 12px;
	position: absolute;
	bottom: 60px;
	left: 35px;
}

#page .content .homepage .login .loginInfo{
	font-size: 11px;
	color: #959595;
	position: absolute;
	bottom: 20px;
	left: 35px;
}

#page .content .homepage .promo{
	width: 391px;
	height: 354px;
	position: absolute;
	right: 0px;
	top: 0px;
	background-image: url('../img/bg-box-promo.png');
	background-repeat: no-repeat;
}

#page .content .homepage .promo a,
#page .content .homepage .promo a:link{
	display: block;
	width: 342px;
	height: 199px;
	overflow: hidden;
	text-indent: -999px;
	background-image: url('../img/bg-promo.png');
	background-repeat: no-repeat;
	position: absolute;
	top: 74px;
	left: 24px;
}

#page .content .body{
	position: relative;
	min-height: 275px;
}

#page .content  .top{
	height: 260px;
	width: 1000px;
	position: absolute;
	top: 258px;
	left: 0px;
	z-index: 0;
	background-image: url('../img/bg-box-main-top.png');
	background-repeat: no-repeat;
}

#page .content.public .top{
	top: 208px;
}

#page .content .body .bottom{
	clear: both;
	height: 15px;
	width: 1000px;
	bottom: 0px;
	left: 0px;
	z-index: 1;
	background-image: url('../img/bg-box-main-bottom.png');
	background-repeat: no-repeat;
}

#page .content .body .textWrapper{
	width: 998px;
	z-index: 1;
	margin-top: 20px;
	border-left: 1px solid #6d6d6d;
	border-right: 1px solid #6d6d6d;
	float: left;
	padding-bottom: 10px;
}

#page .content.public .textWrapper{
	margin-top: 30px;
}

#page .content .body .textWrapper .text{
	padding-left: 20px;
	padding-right: 20px;
	font-size: 14px;
	z-index: 1;
	min-height: 240px;
}

#page .content .body .textWrapper .text .panelLeft{
	float: left;
	width: 464px;
}

#page .content .body .textWrapper .text .panelRight{
	float: right;
	width: 464px;
}

#page .content .body .textWrapper .text span.label{
	clear: left;
	float: left;
	width: 160px;
	margin-left: 20px;
	color: #000000;
	font-style: italic;
	margin-bottom: 7px;
	line-height: 22px;
}

#page .content .body .textWrapper .text .verify span.label{
	width: 220px;	
}

#page .content .body .textWrapper .text span.info{
	float: left;
	width: 270px;
	margin-left: 10px;
	color: #000000;
	font-weight: bold;
	margin-bottom: 7px;
	line-height: 22px;
}

#page .content .body .textWrapper .text span.info span.inactive{
	color: #ff4444;
	font-weight: normal;
	font-style: italic;
	font-size: 11px;
	line-height: 14px;
}

#page .content .body .textWrapper .text a.action,
#page .content .body .textWrapper .text a.action:link{
	margin-left: 10px;
	text-decoration: none;
	color: #3b6ab2;
}

#page .content .body .textWrapper .text a.action:hover span{
	text-decoration: underline
}

#footerPush{
	width: 100%;
	height: 42px;
}

#footerWrapper{
	width: 100%;
	background-color: #353535;
	position: absolute;
	bottom: 0px;
}

#footer{
	clear: both;
	width: 1000px;
	height: 42px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	color: #a8a6a6;
	font-size: 11px;
	font-style: italic;
	line-height: 18px;
	background-color: #353535;
}

#footer .info{
	position: absolute;
	left: 20px;
	bottom: 13px;
}

#footer .info span{
	color: #ffffff;
}

#footer .design{
	position: absolute;
	right: 20px;
	bottom: 13px;
}

#footer .design a,
#footer .design a:link{
	color: #ffffff;
	text-decoration: none;
}

#footer .design a:hover{
	text-decoration: underline;
}

/*--- custom selects start ---*/
form{
	z-index: 0;
}

.custom_select{
	z-index: 110000;
	position: absolute;
	overflow: hidden;
}

.custom_select a,
.custom_select a:link{
	display: block;
	text-decoration: none;
	color: #000000;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 10px;
	padding-top: 7px;
	outline: 0px;
}

.custom_select a.select_option:hover{
	font-weight: bold;
	text-decoration: none;
}

.custom_select .custom_select_options{
	border: 1px solid #3b6ab2;
	border-top: none;
	background-color: #ffffff;
	margin-top:6px;
	padding-bottom: 6px;
	display: none;
	position: relative;
	/*overflow: hidden;*/
	overflow: visible;
	z-index: 9110000;
}

.custom_select .custom_select_options .leftFix{
	width: 5px;
	height: 7px;
	position: absolute;
	top: -7px;
	left: -1px;
	border-left: 1px solid #3b6ab2;
	background-color: #ffffff;
	z-index: 9110001;
}

.custom_select .custom_select_options .rightFix{
	width: 5px;
	height: 7px;
	position: absolute;
	top: -7px;
	right: -1px;
	border-right: 1px solid #3b6ab2;
	background-color: #ffffff;
	z-index: 9110002;
}
/*--- custom selects end ---*/

/*-- ssl start ---*/
#ssl{
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	position: relative;
	top: -100px;
	/*text-align: right;*/
}

.content #ssl{
	top: 0px;
}

#ssl *{
	overflow: hidden;
}

#ssl #cookiesWrapper{
	width: 800px;
	float: right;
	margin-top: 30px;
	color: Navy;
	font-size: 12px;
	font-style: italic;
	letter-spacing: 1px;
	color: #1b4a92;
}

#ssl #cookiesWrapper a,
#ssl #cookiesWrapper a:link,
#ssl #cookiesWrapper a:active,
#ssl #cookiesWrapper a:visited{
	text-decoration: underline;
	color: #1b4a92;
}

#ssl #cookiesWrapper a:hover{
	text-decoration: none;
}

/*-- ssl end ---*/

/*accept policy*/
#accept_invoices{
	display: none;
}

#accept_invoices,
#accept_data{
	clear: left;
	width: 900px;
	margin-bottom: 5px;
}

#page .content .edit form fieldset #accept_invoices label.error,
#page .content .edit form fieldset #accept_data  label.error{
	left: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	clear: left;
	display: block;
}


#page .content .edit form fieldset label.wide{
	font-style: italic;
	font-size: 12px;
	float: none;
	position: relative;
	top: 0px;
	margin-left: 0px;
}

a#rozporzadzenie,
a#rozporzadzenie:link{
	font-style: italic;
	font-size: 12px;
}